.footer{
    margin-top: 100px;
}

.footer .footerBoxLogo{
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.footer .footerText{
    margin: 8% auto;
    font-size: 16px;
    color: rgb(175, 175, 175);
    text-align: center;
}

@media(min-width:1024px){
    .footer .margin{
        margin: auto 30%;
    }

    .footer .footerText{
        margin-top: 6%;
    }
}